Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:02:54 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Talking  Juice                    I haven’t received my parcel           03:35 AM, 13th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:36 AM, 13th Feb                   Hamza                   We sincerely apologize for any inconvenience caused, We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:38 AM, 13th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:38 AM, 13th Feb                   Hamza                   Is there anything else I can help you?            03:39 AM, 13th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:41 AM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2092178